{
  "Entries":[
    {
      "ID":1, "Enable":1, "DataVersion":80, "Name":"風雲！紅魔城～Night of Knights", "OpenAt":1628575200, "RankingStartAt":1628575200, "RankingEndAt":1629201599, "RewardStartAt":1629255600, "ResultEndAt":1629439199, "CloseAt":1630465199, "EventType":"EventTypeA", "ImageHelpIDs":[
        900101, 900102
      ],
      "ImageHelpIDs2":[
        900111, 900112
      ],
      "TotalRewardVarientIDs":[
        1
      ],
      "BoxRewardValientIDs":[],
      "EventRankingRewardIDs":[
        "point1", "score1"
      ],
      "EventMissionVarientIDs":[],
      "RankingVarientIDs":[],
      "RankingTargetValueIDs":[],
      "EventElement":2, "EventCharacter":[
        2, 9, 8
      ],
      "EventCharacter2":[
        56, 110
      ],
      "EventCharacter2OpenAt":1628920800, "EventElementCefficients":[
        3, 5, 7, 10, 10
      ],
      "EventCharacterCefficients":[
        0, 10, 15, 20, 20
      ],
      "EventCharacterElementCefficients":[
        3, 20, 30, 50, 50
      ],
      "EventMusicID":25, "MainRewardCardIDs":[
        100097, 100096
      ],
      "NormalBasePt":10, "EventBasePt":15, "NormalPlayDiffcultyCefficient":[
        100, 130, 160, 200, 200
      ],
      "EventPlayDiffcultyCefficient":[
        100, 130, 160, 200, 200
      ],
      "NormalClearRankCefficient":[
        100, 110, 120, 130, 140
      ],
      "EventClearRankCefficient":[
        100, 110, 120, 130, 140
      ],
      "BossGaugePt":[],
      "ExpedtionIDs":[
        20000101, 20000102, 20000103
      ],
      "ExpedtionMaxCount":[
        1, 1, 1
      ],
      "BackgroundID":100096, "PrologueEpisodeID":40000, "EpilogueEpisodeID":40006, "BannerIDs":[
        20011, 20012, 20013
      ]
    }
  ]
}